void OLED_WR_Byte(unsigned char,unsigned char);
void OLED_Refresh_Gram(void);
void OLED_Set_Pos(unsigned char, unsigned char);
void OLED_Display_On(void);
void OLED_DrawPoint(unsigned char,unsigned char,unsigned char);
void OLED_Fill(unsigned char,unsigned char,unsigned char,unsigned char,unsigned char);
void OLED_Clear(void);
void OLED_ShowChar(unsigned char,unsigned char,unsigned char,unsigned char ,unsigned char );
void OLED_ShowFontHZ(unsigned char,unsigned char,unsigned char ,unsigned char,unsigned char );
void showstring(char *, unsigned char ,unsigned char);
void plusstring(char *, unsigned char ,unsigned char);
void roll_x_string(char *, unsigned char ,unsigned char , unsigned char);
void roll_y_string(char *, unsigned char,unsigned char, unsigned char);
void OLED_Init(void);
void sciishow(char*, unsigned char);

